uuid: 14cc212a-acba-4d87-9b43-4d64124c9f1c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_adr_type
    - node.type.association
id: node.association.field_ass_adr_type
field_name: field_ass_adr_type
entity_type: node
bundle: association
label: 'Type (adresse)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
